<?php


function chromium_dir_autolistings_scripts() {
    wp_enqueue_style( 'chromium-dir-autolistings-style', get_template_directory_uri() . '/autolistings.css' );
}

add_action( 'wp_enqueue_scripts', 'chromium_dir_autolistings_scripts' );


function tz_listings_options(){

    if ( 'off' === get_theme_mod('listing_item_description', 'off') ) {
        remove_action( 'auto_listings_listings_loop_item', 'auto_listings_template_loop_description', 50 );
    }

}


add_action('template_redirect', 'tz_listings_options');